(zuletzt bearbeitet )

Seit dieser Woche unterstützt der Blog-Hoster WordPress (wordpress.com) die Version 6 von Microsofts Internet Explorer nicht mehr. Nach bald 10 Jahren seit der Veröffentlichung dieser sei es mittlerweile zu kompliziert, sämtliche Codes der Admin-Oberfläche an einen Browser anzupassen, der nahezu keinen der aktuellen Web-Standards unterstützt.

Auch die Beta von Version 3.2 der downloadbaren WordPress-Software (wordpress.org) unterstützt den IE6 nicht mehr.

Werbung

Werbeblocker aktiv?

Vermutlich aufgrund eines Werbeblockers kann an dieser Stelle leider keine Werbung angezeigt werden. Als Blog ist diese Website jedoch darauf angewiesen, um diverse Kosten abdecken zu können.

Vielleicht möchtest du Servaholics ja in deinem Werbeblocker als Ausnahme hinzufügen und so unterstützen? Das wäre jedenfalls sehr nett! :-)

Nebenbei bemerkt: Mit Version 3.2 werden sich auch die Anforderungen an den Server ändern. 😉

Quelle: readwrite.com

Nachtrag vom 04. Juli: Ein Kommentar von WordPress zu älteren Browser-Versionen gibt's seit gestern auch auf wordpress.org.

Andere Beiträge, die auf diesen Beitrag verlinken

Jetzt bist du dran: Was denkst du?

Bitte beachte: Auch wenn das Angeben einer E-Mail-Adresse optional ist, so bist du doch nicht vollständig anonym, denn u.a. deine IP-Adresse wird mit dem Absenden dieses Formulars gespeichert.



Tastenkürzel


Überall

j: Älterer Artikel

k: Neuerer Artikel

s: Suchen

h: Hilfe


Auf Artikel-Seiten

t: Auf Twitter posten

f: Auf Facebook posten

g: Auf Google+ posten